langcode: en
status: true
dependencies:
  config:
    - block_content.type.cklb_button
    - field.field.block_content.cklb_button.cklb_cta
  module:
    - link
id: block_content.cklb_button.default
targetEntityType: block_content
bundle: cklb_button
mode: default
content:
  cklb_cta:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
